/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../Fonts/source-sans-pro-v18-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../Fonts/source-sans-pro-v18-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/source-sans-pro-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../Fonts/source-sans-pro-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../Fonts/source-sans-pro-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/source-sans-pro-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/source-sans-pro-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../Fonts/source-sans-pro-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/source-sans-pro-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../Fonts/source-sans-pro-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v18-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/playfair-display-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/playfair-display-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/playfair-display-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/playfair-display-v25-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/playfair-display-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/playfair-display-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/playfair-display-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/playfair-display-v25-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('../Fonts/playfair-display-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/playfair-display-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/playfair-display-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/playfair-display-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/playfair-display-v25-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}




body {
	font-family: "Source Sans Pro", sans-serif;
	color: #979696;
	font-size: 18px;
}

.button-blue,
.frame-type-form_formframework .btn-primary {
	display: inline-block;
	background: #00acf5;
	padding: 10px 30px;
	text-transform: uppercase;
	margin-top: 40px;
}

.button-blue:hover {
	background: #00a3e8;
}

.site-header {
	padding: 15px 0;
}

.site-header .logo {
	width: 205px;
	height: 56px;
	float: left;
	display: block;
	background-image: url("../Images/logo.png");
}
.be-pagets__l1_prod .logo {
	width: 192px;
	height: 56px;
	float: left;
	display: block;
	background-image: url("../Images/logo-production.png");
}

.site-header .nav-meta {
	float: right;
}

.site-header .nav-meta li,
.site-nav .nav-main li {
	display: inline-block;
}

.site-header .nav-meta li a {
	font-size: 15px;
	margin: 0 10px;
	padding: 2px 0;
	color: #00acf5;
	font-weight: 600;
	text-transform: uppercase;
}

.site-header .nav-meta li:first-child a {
	background-image: url("../Images/meta_home_icon.png");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 28px;
}

/* Hauptnavigation , mehrstufig */

.nav-main > li > ul,
.nav-main > li > ul > li > ul,
.nav-main > li > ul > li > ul > li > ul {
	display: none;
}

.site-nav {
	width: 100%;
	background: #00acf5;
	vertical-align: middle;
}

.site-nav .nav-main li a {
	display: block;
	color: #fff;
	padding: 10px 18px 11px 18px;
	/*
  vertical-align: bottom;
  border-left: 1px solid #00acf5;
  border-right: 1px solid #00acf5;
  border-bottom: 2px solid #00acf5;
*/
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}

.site-nav .nav-main li a:hover,
.site-nav .nav-main .active a {
	background: #fff;
	color: #00acf5;

	/*
  vertical-align: bottom;
 border-left: 1px solid #00acf5;
  border-left: 1px solid #00acf5;
  border-right: 1px solid #00acf5;
  border-bottom: 1px solid #00acf5;
*/
}

/*
.site-nav .nav-main li:nth-of-type(n+1)::after {
   content: "|";
   color: #fff;
   position: relative;
   top: -40px;
}
*/
.trenner {
	color: #fff;
}
.site-nav .nav-main li:nth-child(n + 2) .trenner {
	display: inline;
	position: relative;
	top: -40px;
}
.site-nav .nav-main li:nth-child(-n + 1) .trenner {
	opacity: 0;
}

/* Weitere Ebenen */

.nav-main > li:hover > ul {
	display: block;
	margin-top: -1px;
}

.nav-main > li > ul {
	list-style: none;
	margin: 0;
	padding: 0px 0;
	position: absolute;
	z-index: 99999;
	width: 200px;
	background: #00acf5;
	color: #fff;
}

.site-nav .nav-main li ul li a {
	padding: 10px 18px 10px 18px !important;
	background: #00acf5;
	color: #fff;
	border: 0;
}
.site-nav .nav-main .active ul li a {
	color: #fff;
	padding: 14px 7px 14px 7px;
	vertical-align: bottom;
	border: 0;
}
.site-nav .nav-main .active ul li a {
	background: #00acf5;
	color: #fff;
}
.site-nav .nav-main li ul li a:hover,
.site-nav .nav-main .active ul li a:hover {
	color: #00acf5;
	background: #fff;
	padding: 14px 7px 14px 7px;
	vertical-align: bottom;
	border: 0;
	width: 200px;
}

.site-slider img {
	width: 100%;
	height: auto;
}
/*
.site-slider div:last-child div {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;

}
*/
.site-slider {
	position: relative;
}

.be-pagets__l1 .site-slider .frame-default:nth-child(2),
.be-pagets__l1_prod .site-slider .frame-default:nth-child(2) {
	width: 1200px;
	margin: auto;
}

.be-pagets__l1 .site-slider .frame-default:nth-child(2) > div,
.be-pagets__l1_prod .site-slider .frame-default:nth-child(2) > div {
	position: absolute;
}

.owl-wrapper .owl-item .item p {
	display: none;
}
/*
.owl-wrapper .synced .item p {
    display: block;
}
*/
/*
.be-pagets__l1 .site-slider h1, .be-pagets__home .site-slider p {
  position: absolute;
}
*/
.be-pagets__l1 .site-slider h1,
.be-pagets__l1_prod .site-slider h1,
.be- .site-slider h1,
.be-pagets__home h5 {
	position: absolute;
}
.be-pagets__l1 h1,
.be-pagets__l1_prod h1,
.be- .site-slider h1,
.be-pagets__home h5 {
	position: relative;
	text-align: left;
	top: 290px;
	color: #fff;
	font-size: 64px;
	text-transform: uppercase;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
}
.be-pagets__home h5 {
	top: -250px;
}
#sync2_1 .owl-controls {
	display: none !important;
}
/*
.be-pagets__home .site-slider p  {
    position: relative;
    text-align: left;
    top: -0px;
    color: #00acf5;
    font-size: 18px;
    text-transform: uppercase;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;

}
*/

.be-pagets__home h1 {
	/*  top: 660px; */
}

.starttext {
	margin-top: -190px;
}

.content {
	padding: 70px 0;
	text-align: center;
}
.starttext,
.lvl1 {
	padding-top: 0;
}
.lvl1 {
	text-align: left;
}

.content h1 {
	font-size: 36px;
	font-weight: 400;
	color: #646363;
}
#c4 .ce-bodytext {
	text-align: center;
}
#c4 p {
	width: 60%;
	display: inline-block;
}

.quick-entries {
	padding: 40px;
	background: #f1f1f1;
}

.quick-entries .col {
	text-align: center;
}

.quick-entries .col h3 {
	font-size: 20px;
	color: #646363;
}

.products .col {
	text-align: left;
}

.products .col h4 {
	font-size: 20px;
	margin: 10px 0;
}

.products .col p {
	margin: 6px 0;
}

.products .col img {
	width: 100%;
	height: auto;
	margin-bottom: 14px;
}

.products .col {
	padding: 0 16px;
}

.messe {
	background: #ededed;
	width: 100%;
	height: auto;
	padding-top: 70px;
	padding-bottom: 65px;
}
.messe .ce-gallery {
	width: 50%;
	float: left;
}
.messe .ce-bodytext {
	width: 50%;
	float: right;
	text-align: left;
}
.messe .ce-textpic {
	clear: both;
	height: auto;
	display: block;
}

.services .col {
	text-align: left;
	padding-right: 60px;
	margin-bottom: 40px;
}

.services .col .ce-gallery {
	float: right;
}

.services .col .ce-bodytext {
	/* float: left; */
}

.services .col .ce-bodytext h4 {
	margin: 0 0 10px 0;
	font-size: 20px;
	text-align: left;
}

.services .col .ce-bodytext p {
	margin: 0;
	width: 80%;
	text-align: left;
}

.site-footer {
	width: 100%;
	padding: 40px 0;
	background: #00acf5;
	color: #fff;
}
.footer_col_herder {
	font-weight: 600;
	margin-bottom: 20px;
}
.nav-footer li a {
	color: #fff;
}
.sales {
	display: none;
	padding-top: 15px;
}
#page-1 .sales {
	display: block;
}
.sales a {
	color: #fff;
}

/* blaue Striche */
.starttext div h4,
.products div div h4,
#c14 h4,
.formhandler h3,
.form-sidebar h3,
#page-5 h3 {
	position: relative;
}
.starttext div div h4::after,
#c10 h4::after,
#c14 h4::after {
	content: "";
	position: absolute;
	display: block;
	height: 2px;
	width: 40px;
	background: #00acf5;
	left: 50%;
	margin-left: -20px;
	top: 40px;
}
.content-left div h2::after,
.sidebar-right div h2::after,
.formhandler h3::after,
.form-sidebar h3::after,
#page-5 h3::after {
	content: "";
	display: block;
	height: 3px;
	width: 90px;
	background: #00acf5;
	margin-top: 15px;
}
.sidebar-right div h2::after {
	margin-top: 14px;
}
/*
#page-10 .sidebar-right div div h2::after {
    margin-top: 25px;
}
*/

/* Unterseiten */
.lvl1 p,
.lvl1 .ce-media,
.lvl1 ul,
.lvl1 ol,
.lvl1 h2,
.lvl1 h3,
.lvl1 h4,
.lvl1 h5,
.lvl1 .ce-textpic,
.lvl1 .ce-bodytext {
	text-align: left;
}
.lvl1 p {
	margin-top: 0px;
	padding-bottom: 12px;
}

/* Unterseiten Inhalt Links */
.content-left div h2 {
	font-size: 36px;
	color: #666;
	font-weight: 400;
	text-align: left;
}
.sidebar-right div h2 {
	font-size: 30px;
	color: #666;
	font-weight: 400;
	text-align: left;
	padding-top: 11px;
}
#page-10 .sidebar-right div h2 {
	padding-top: 60px;
}
.content-left div h3 {
	font-size: 25px;
	color: #666;
	font-weight: 400;
	text-align: left;
	margin-bottom: 0px;
}
.content-left ul {
	background: #eee;
	padding: 30px 20px 30px 50px;
	font-size: 20px;
	color: #666;
	list-style: none outside none;
	text-indent: -17px;
}
.content-left ul li:before {
	content: ">";
	padding-right: 8px;
	color: #1a9cf5;
}
.content-left p {
	margin-top: 3px;
}

/* Unterseiten Sidebar Rechts*/
.sidebar-right {
	padding-left: 47px;
}
.sidebar-right div h5 {
	font-size: 20px;
	color: #666;
	font-weight: 400;
	text-align: left;
	margin: 5px 0px 0px 0px;
}
.sidebar-right .frame-default {
	padding-bottom: 20px;
}

/* Kontaktformular */
#page-5 .site-slider {
	margin-bottom: 0;
}
.Tx-Formhandler div .col._2-3 {
	padding-right: 50px;
}

/* Responsive Anpassung */
@media (min-width: 1200px) {
	be-pagets__l1 h1,
	be-pagets__l1_prod h1,
	.be- .site-slider h1,
	.be-pagets__home h5 {
		width: 1200px;
	}
}

.resp-nav {
	display: none;
}

.canvas-nav {
	display: none;
}

/* Bereich 999 -1200
   Kleinere Schrift für Main Navi */
@media (min-width: 998px) and (max-width: 1175px) {
	.site-nav .nav-main li a {
		font-size: 14px;
		font-weight: 600;
		padding: 10px 10px 11px 10px;
	}
	.site-nav .container {
		padding-left: 2px;
		padding-right: 2px;
		width: 100%;
	}
	.starttext {
		margin-top: -80px;
	}

	.site-nav .nav-main li a:hover,
	.site-nav .nav-main .active a {
		background: #fff;
		color: #00acf5;
		padding: 10px 10px 11px 10px;
		/*
  vertical-align: bottom;
 border-left: 1px solid #00acf5;
  border-left: 1px solid #00acf5;
  border-right: 1px solid #00acf5;
  border-bottom: 1px solid #00acf5;
*/
	}

	/*
  .be-pagets__l1 h1, .be-pagets__home .site-slider p  {
        top: -200px;
    }
*/
}
be-pagets__l1 h1,
.be- .site-slider h1,
.be-pagets__home p {
	top: -200px;
}
/* Responsive Nagigation */

@media (max-width: 999px) {
	.trenner {
		display: none;
	}
	.site-nav,
	.nav-meta {
		display: none;
	}

	.canvas-wrap {
		position: relative;
		top: 0;
		right: 0;
		min-height: 100%;
		height: 100%;
	}

	.canvas-nav {
		position: absolute;
		top: 0;
		right: -300px;
		width: 300px;
		height: 100%;
		background: #f7f7f7;
		z-index: 9999;
	}

	.canvas-nav .nav-meta {
		display: block;
		margin-top: 20px;
		margin-bottom: 20px;
		float: none;
		padding-left: 5px;
	}

	.canvas-nav .nav-main {
		padding-left: 20px;
	}
	.canvas-nav .nav-main li {
		padding: 5px 0px;
		display: block;
		height: auto;
	}
	.canvas-nav .nav-main li a {
		color: #00acf5;
		font-weight: 600;
		text-transform: uppercase;
	}

	.canvas-nav .nav-canvas li ul {
		display: none;
	}

	.canvas-nav .nav-canvas li ul {
		background: #e3e3e3;
		margin: 0 10px;
		padding: 10px;
	}

	.canvas-nav .nav-canvas li ul li {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.canvas-nav .nav-canvas li ul li a {
		padding: 0;
		color: #000;
		text-decoration: none;
	}

	.canvas-nav .nav-canvas li a span {
		position: absolute;
		top: 0;
		right: 0;
	}

	.canvas-nav .nav-canvas li a {
		padding: 10px 20px;
		color: #000;
	}

	/* 2. Ebene */
	.nav-main li ul {
		display: block;
		margin-left: 20px;
		background: #f7f7f7;
		position: static;
		padding: 0px;
	}
	/*
  .canvas-nav .canvas-lang {
    padding: 10px 50px;
    margin: 0;
    background: #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
  }

  .canvas-nav .canvas-lang li {
    display: inline-block;
    margin: 10px;
  }

  .canvas-nav .canvas-lang li.active a {
    color: #666666;
  }

  .canvas-nav .canvas-lang li a {
    color: #e13539;
    text-decoration: none;
    padding: 8px 12px;
border-radius: 3px;
  }
*/
	.canvas-toggle {
		right: 300px;
	}

	.resp-nav {
		display: block;
		float: right;
		font-size: 30px;
		margin: 5px 10px 4px 10px;
		cursor: pointer;
		color: #00acf5;
	}

	.site-header {
		padding-bottom: 0;
	}

	.site-header .container {
		width: 100%;
		padding: 0;
	}

	.site-header .logo {
		padding: 0;
		margin: 10px;
	}

	.site-header .logo img {
		width: 120px;
	}

	.site-image {
		height: 300px !important;
	}

	.backgroundimage4ce {
		width: 100%;
		height: 300px !important;
	}

	#sm-slider .overlay {
		padding-left: 0 !important;
		background: rgba(0, 0, 0, 0.6);
		margin-top: 0;
		margin: 10px;
	}

	#sm-slider .overlay .inneroverlay {
		padding: 20px;
	}

	.site-entries {
		padding: 0;
		margin: 10px 0 10px 10px;
	}

	.site-footer .copyright,
	.site-footer .nav-footer {
		width: 100%;
		float: inherit;
	}

	.site-footer {
	}

	.site-footer .nav-footer li {
		width: 100%;
	}
}

/* H Anpassung */

@media (min-width: 750px) and (max-width: 999px) {
	.be-pagets__l1 h1,
	.be- .site-slider h1,
	.be-pagets__home .hh-slider figcaption {
		/*  top: -150px; */
		font-size: 32px;
		width: 100%;
	}
	.content h1 {
		font-size: 42px;
	}
	.starttext {
		margin-top: -80px;
	}
}

@media (min-width: 640px) and (max-width: 749px) {
	.be-pagets__l1 h1,
	.be-pagets__l1_prod h1,
	.be- .site-slider h1,
	.be-pagets__home .hh-slider figcaption  {
		/*  top: -150px; */
		font-size: 24px;
		width: 100%;
	}
	.content h1 {
		font-size: 20px;
	}
	.starttext {
		margin-top: -60px;
	}
}
@media (min-width: 350px) and (max-width: 640px) {
	.be-pagets__l1 h1,
	.be-pagets__l1_prod h1,
	.be- .site-slider h1,
	.be-pagets__home .hh-slider figcaption  {
		top: -120px;
		font-size: 22px;
		width: 100%;
	}
	.content h1 {
		font-size: 22px;
		margin-top: 0px;
	}
	.starttext {
		margin-top: -60px;
	}
}

@media (max-width: 349px) {
	.be-pagets__l1 h1,
	.be-pagets__l1_prod h1,
	.be- .site-slider h1,
	.be-pagets__home .hh-slider figcaption  {
		top: -200px;
		font-size: 19px;
		width: 100%;
	}
	.content h1 {
		font-size: 17px;
		margin-top: 0px;
	}
	.starttext {
		margin-top: -40px;
	}
	.starttext {
		margin-top: -40px;
	}
}

@media (max-width: 640px) {
}

@media (max-width: 750px) {
	.messe .ce-gallery {
		float: none;
		width: 100%;
	}
	.messe .ce-bodytext {
		width: 100%;
	}
	.services div .row div {
		padding-bottom: 10px;
	}
	.services .col {
		padding-right: 0px;
	}
	.starttext div h4::after,
	#c10 h4::after,
	#c14 h4::after {
		top: 40px;
	}
	.lvl1 {
		margin-top: 50px;
	}

	#c4 p {
		width: 80%;
	}
}

#page-13 .content-left div h3,
#page-36 .content-left div h3,
#page-31 .content-left div h3,
#page-85 .content-left div h3{
	border-bottom: 1px solid #ccc;
	font-size: 20px;
	font-weight: 400;
	padding: 8px 0;
	margin: 0;
	cursor: pointer;
	padding-left: 24px;
	background-image: url("../Images/accordion_plus.png");
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}

#page-13 .content-left div .ce-bodytext,
#page-36 .content-left div .ce-bodytext,
#page-85 .content-left div .ce-bodytext{
	padding: 10px;
	background: #f9f9f9;
	border-bottom: 1px solid #ccc;
}

#page-13 .content-left div:nth-child(2) div h3,
#page-36 .content-left div:nth-child(2) div h3,
#page-85 .content-left div:nth-child(2) div h3 {
	border-top: 1px solid #ccc;
}

#page-13 h1,
#page-36 h1,
#page-85 h1 {
	color: #878787;
	top: 200px;
}

#page-13 .site-slider,
#page-36 .site-slider,
#page-85 .site-slider {
	background-color: #ededed;
}

#page-13 .site-slider .item,
#page-36 .site-slider .item,
#page-85 .site-slider .item {
	text-align: center;
}
#page-13 .site-slider img,
#page-36 .site-slider img,
#page-85 .site-slider img {
	width: 1190px;
	padding: 100px 0 200px 0;
	height: auto;
	margin: auto;
}
#page-13 .content-left p,
#page-36 .content-left p,
#page-36 .content-left p,
#page-36 .content-left p {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#page-13 .content-left ul,
#page-36 .content-left ul,
#page-13 .content-left ul,
#page-13 .content-left ul {
	background: #f9f9f9;
	padding: 10px 20px 10px 20px;
	margin: 0px;
}

/*
#c106 .ce-media, #c107 .ce-media {
    border: 2px solid #999;

}
#c106 .ce-media img, #c107 .ce-media img {
    padding: 50px;
}
*/
#c104,
#c108,
#c163,
#c149,
#c140,
#c179 {
	background: #eee;
	padding-top: 5px;
	padding-left: 10px;
}

#page-25 td,
page-25 th {
	padding-right: 10px;
}

/* Back to Top Button */

.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(0, 136, 193, 0.8) url(../Images/cd-top-arrow.svg) no-repeat
		center 50%;
	border-radius: 30px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	/* opacity: .5; */
}
.no-touch .cd-top:hover {
	background-color: #e86256;
	opacity: 1;
}
@media only screen and (min-width: 768px) {
	.cd-top {
		right: 20px;
		bottom: 20px;
	}
}
@media only screen and (min-width: 1024px) {
	.cd-top {
		height: 40px;
		width: 40px;
		right: 30px;
		bottom: 30px;
	}
}

/* Branchen-Seite */
#page-11 .starttext {
	margin-top: 0px;
	padding: 0px;
}
#page-11 .products,
#page-11 .messe,
#page-11 .services {
	display: none;
}
#page-11 h2 {
	color: #666;
	font-size: 36px;
	font-weight: 400;
}

.nav-footer li a:hover,
.nav-meta li a:hover,
.sales a:hover {
	opacity: 0.8;
}

.en .be-pagets__l1 .owl-wrapper,
.en .be-pagets__l1 .owl-item {
	width: 100% !important;
}

#cookie-banner * {
	line-height: 1.3;
}

#cookie-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100vw;
	background: #00acf5;
	display: block;
	z-index: 99999999;
}

#cookie-banner.cookie-banner-button-hidden {
	display: none;
}

#cookie-banner .cookie-banner-inner {
	max-width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}

#cookie-banner.cookie-banner-button-hidden {
	display: none;
}

#cookie-banner .cookie-banner-inner {
	max-width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}

#cookie-banner .cookie-banner-button-wrap {
	/*display: flex;
  justify-content: center;
  align-items: center;*/
}

#cookie-banner .cookie-banner-button {
	color: white;
	text-transform: uppercase;
	border: 1px solid white;
	border-radius: 2px;
	line-height: 1;
	padding: 5px 15px;
	cursor: pointer;
	max-width: 55px;
}

#cookie-banner .cookie-banner-inner p {
	color: white;
	padding: 0;
	margin: 0;
	line-height: 1.3;
	text-align: left;
	font-size: 0.9em;
}

@media only screen and (max-width: 1200px) {
	#cookie-banner .cookie-banner-inner p {
		text-align: center;
	}
	#cookie-banner .cookie-banner-inner {
		flex-direction: column;
		padding: 20px 20px;
	}
	#cookie-banner .cookie-banner-button {
		margin-top: 20px;
	}
	#cookie-banner .cookie-banner-button-wrap {
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

/* Korrekturen Typo3 9 */

.quick-entries .ce-gallery figure {
	margin: 1em 40px;
}
.ce-intext.ce-right .ce-gallery {
	margin-left: 0px;
}
.frame-type-form_formframework {
	margin-top: 20px;
}
.frame-type-form_formframework .btn-primary {
	color: #ffffff;
	/* font-size: 1.2; */
}

/* Cookie Tool */
.cookiefooter {
}
.waconcookiemanagement {
  background: rgba(0, 0, 0, 0.15);
  font-size: 16px;
  
}
#CookieBox.cookiemanagement {
  font-size: 16px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0;
	padding: 0 1.2em;
  padding-top: 0px;
	top: auto !important;
	bottom: 0;
	left: 0;
	right: 0;
  width: 100%;
}

#CookieBox.cookiemanagement .intro {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media (max-width: 1024px) {

	#CookieBox.cookiemanagement .middle-center {
		padding-top: 1em;

	}
	
	#CookieBox.cookiemanagement .intro {
		flex-direction: column;
	}

	#CookieBox.cookiemanagement .intro .introtext {
		text-align: center;
	}
}

#CookieBox.cookiemanagement p {
	margin: 0;
	font-size: 0.8em;
}

#CookieBox.cookiemanagement .cookieclose {
  display: none;
	position: initial;
	text-align: right;
	border-radius: 0px;
	border: none;
	background: none;
	padding: 0.5em 0;
	font-size: 1em;
	color: #666;
	width: 100%;
}

#CookieBox.cookiemanagement h2 {
	display: none !important;
}
#CookieBox.cookiemanagement .text-right.cookie-legal a {
    font-size: 0.9em;
    padding-bottom: 10px;
}

#CookieBox.cookiemanagement .intro p {
	width: 50%;
}
#CookieBox.cookiemanagement .middle-center .intro .cookie-aktionen {
	width: 50%;
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	justify-content: flex-start;
}
@media (max-width: 1024px) {
	#CookieBox.cookiemanagement .middle-center .intro .cookie-aktionen {
		flex-direction: column-reverse;
		padding-bottom: 1em;
	}
}

@media (max-width: 1024px) {
	#CookieBox.cookiemanagement .intro p,
	#CookieBox.cookiemanagement .middle-center .intro .cookie-aktionen {
		width: 100%;
	}
}

#CookieBox.cookiemanagement .middle-center .intro .cookie-accept,
#CookieBox.cookiemanagement .middle-center .intro .cookie-management,
#CookieBox.cookiemanagement .middle-center .intro .cookie-refuse {
	width: auto;
	display: inline-block;
	background: none;
	margin: 0;
	padding: 0;
	padding-left: 1em;
}

#CookieBox.cookiemanagement .middle-center .intro .cookie-accept {
  padding-left: 0;
}

@media (max-width: 1024px) {
	#CookieBox.cookiemanagement .middle-center .intro .cookie-accept,
	#CookieBox.cookiemanagement .middle-center .intro .cookie-management,
	#CookieBox.cookiemanagement .middle-center .intro .cookie-refuse {
		padding-left: 0;
		padding-top: 1em;
	}
}

#CookieBox.cookiemanagement .middle-center .cookie-btn {
	display: inline-block;
	font-family: inherit;
	font-size: 1em;
	font-weight: 500;
	padding: 0.5em 1em;
	text-decoration: none;
	background: #00acf5;
	border-radius: 5px;
	margin: 10px auto;
}

#CookieBox.cookiemanagement .middle-center .intro .cookie-management a,
#CookieBox.cookiemanagement .middle-center .intro .cookie-refuse a {
	color: #666;
	font-size: 11px;
	text-decoration: underline;
}

#CookieBox.cookiemanagement .intro .cookie-legal {
	margin-top: 0px;
	margin-right: 0px;
}
#CookieBox.cookiemanagement .cookie-legal a {
	margin: 0;
	margin-left: 1em;
	text-decoration: underline;
}

@media (max-width: 1000px) {
	#CookieBox.cookiemanagement {
		min-height: 100px;
	}
}

#CookieBox.cookiemanagement .category .text-center {
	text-align: left;
}

#CookieBox.cookiemanagement .cookie-on,
#CookieBox.cookiemanagement .cookie-off {
	float: none;
}

#CookieBox.cookiemanagement .cookie-fix .cookieback,
#CookieBox.cookiemanagement .cookie-fix .cookie-refuse {
	border-radius: 6px;
}

#CookieBox.cookiemanagement .category .info-text,
#CookieBox.cookiemanagement .info-show {
	margin-top: 1em;
}
#CookieBox.cookiemanagement .cookie-fix .cookie-save,
#CookieBox.cookiemanagement .cookie-fix .text-back-right {
	float: none;
	margin: 0;
}
#CookieBox.cookiemanagement .middle-center .cookie-btn {
	display: block;
}
#CookieBox.cookiemanagement .box-cookie-management-in {
	padding-top: 1em;
}
@media (max-width: 786px){
#CookieBox.cookiemanagement .cookie-fix .text-back-right {
    width: 100%;
}}


/* Neuer Hh-Slider */

.hh-slider figure {
	margin: 0;
}

.hh-slider figcaption {
    position: relative;
    bottom: 250px;
    color: #fff;
    font-size: 64px;
    text-transform: uppercase;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    font-weight: 600;
    left: 1px;
}

.hh-slider .slider-button-prev, .hh-slider .slider-button-next {
	top: 30%;
}
/* Unterseiten: Normale Bilder statt Slider */

.site-slider .ce-image .ce-outer ,.site-slider .ce-image .ce-inner {
	position: relative;
	float: none;
	right: 0;
}

.site-slider .ce-image .ce-column {
	float:	none;
}
.site-slider .ce-image .ce-gallery figure {
	display: block;
}